      subroutine wind_ero_rough
    
      implicit none
    
      !angle_ridge = angle of the wind relative to the ridges
      !assume the ridges are along the length of the field
!      tilldb(itil)%ridge_ht 
!      tilldb(itil)%ridge_sp
    
      return 
      end subroutine wind_ero_rough